*{
    /*background-color: black;*/
    margin: 0;
    padding: 0;
    font-family: Arial-Rounded-MT-Bold-Font !important;
}
body{
  background-color: black; 
  font-family: Arial-Rounded-MT-Bold-Font !important;
}
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	
/* ============ desktop view .end// ============ */

/*.homepagenew{*/
/*    margin-top: 110px;*/
/*}*/
.logoimg img {
    width: 70%;
}
.bg-dark {
    background-color: #000000!important;
}
.mainheadingsect h2{
    /*font-size: 5rem;*/
    font-size: 5vw;
    color: #fff;
    text-align: center;
    font-weight: 700;
    /*margin-top: -15px;*/
    margin-bottom: 5px;
}
.mainheadingsect p{
    color: #fff;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}
.mainheadingsect h2 span{
    color: #ca59dd;
    font-weight: 700;
}
.mainheadingsect p span{
    color: #ca59dd; 
    font-weight: 900;
    font-size: 2.5rem;
}
.tabbtninner{
    text-align: center;
}
.tabbtninner .btncolrmy{
    border-color: #ca59dd !important;
    color: #fff !important;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
}
.tabbtninner .btncolrmy:hover{
    color: #fff !important;
    background-color: #ca59dd;
}
button.nav-link.active.btn.btn-outline-primary.btncolrmy {
    color: #fff !important;
    background: #ca59dd;
    /* border: 2px solid #ca59dd; */
}
/*button.btn.btn-outline-primary.btncolrmySerch {*/
/*    width: 100%;*/
/*    background: #fff;*/
/*    color: #000;*/
/*    font-size: 18px;*/
/*    font-weight: 700;*/
/*    border-color: #ca59dd;*/
/*}*/
button.btn.btn-outline-primary.btncolrmySerch{
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #ca59dd;
    text-align: center;
    cursor: pointer;
    background: #fff;
}
button.btn.btn-outline-primary.btncolrmySerch:hover{
    background: #ca59dd;
    color: #fff;
}
.tabbtninner{
    text-align: center;
    border: 2px solid #ca59dd;
    padding: 16px;
    border-radius: 10px;
}
.btncolrmytab{
    border-color: #ca59dd !important;
    color: #007bff !important;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
}
.filtercolr{
    color: #fff !important; 
}
.btncolrmytab:hover{
    color: #fff !important;
    background-color: #ca59dd;
}
.allinstumentsect{
    border-color: #ca59dd !important;
    color: #ca59dd !important;
    width: 100%;
    font-size: 16px;
    font-weight: 600; 
    background-color: #fff;
}
.allinstumentsect:hover{
    background-color: #ca59dd;
    color: #fff !important;
}
.refreshbtnn{
    background-color: #ca59dd;
    color: #fff !important;
}
.mainheading_todaymusic h2{
    font-size: 3rem;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.mainheading_todaymusic h2 span{
    color: #ca59dd;
}
.mainheading_todaymusic .lastutag{
    color: #ca59dd;
    font-size: 4.5rem;
    font-weight: 700;
}
.nearistmusictab{
    width: 100%;
    font-size: 20px;
    font-weight: 700;
    color: #00e7ff;
}
.livenearestSect{
    text-align: center;
}
.allnamessectimg img{
    width: 100%;
}
.allnamessectimgScanner img{
    width: 100%;
}
.allnamessectContt p{
    color: #fff;
    margin: 0;
}
.btoomstcts {
    border: 2px solid #ca59dd;
    padding: 20px 16px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
    box-shadow: rgb(255 255 255 / 53%) 0px 2px 8px 0px;
}
a.nav-link{
    color: #fff !important;
    font-weight: 600;
}


/* .sticky {
    position: fixed;
    top: 0;
    width: 100%;
  } */
  
  /* .sticky + .content {
    padding-top: 102px;
  } */

.dontmissbeatMain{
    text-align: right;
}
.dontmissbeat h4{
    color: #ca59dd;
    font-weight: 700;
}
.headerbtnsect .headerbtnreg{
    color: #fff;
    /* font-weight: 500; */
    font-size: 15px;
    border-color: #ca59dd;
}
.headerbtnsect .headerbtnreg:hover{
    background: #ca59dd;
}
.headerbtnsect .headerbtnsignin{
    background: #ca59dd;
    /* font-weight: 500; */
    font-size: 15px;
    border-color: #ca59dd;
}
.headerbtnsect .headerbtnsignin:hover{
    background: #000;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle{
    background-color: #ca59dd !important;
}


.btncolrmy.tablinks1 {
    color: #10afef;
}
.btncolrmy.tablinks1:hover{
    background-color: #ca59dd;
    color: #fff;
}

.allbordersect{
    text-align: center;
    border: 2px solid #ca59dd;
    padding: 16px;
    border-radius: 10px;
}














